<p class="text-center mt-10 text-xl">Bienvenue <strong>{{ user.surname }} {{ user.name }}</strong></p>
<p class="text-center mt-10 text-lg">Remplissez vos informations dans votre <a href="/user/profile" class="btn">espace personnel</a></p>